
.found-tit{
    font-size:.875rem;
    padding:.5rem 0 .5rem .812rem;
    background:#f5f5f5;
    color:#272727;
}

.ico-found-con{
    margin:0 auto;
    height:12.54rem;
    background:#FFF;

}
.ico-found-con ul{
    width:100%;
    height:12.54rem;
    margin:0 auto;
    font-size:.75rem;
    color:#ccc;

}

.ico-found-con ul li a{
    width:33%;
    -webkit-box-sizing: border-box;
    border-right:#f8f8f8 2px solid;
    border-bottom:#f8f8f8 2px solid;
    text-align:center;
    float:left;
    padding:1rem 0;
    font-size: .75rem;
    color:#9c9c9c;
}

.ico-found-con ul li a:before{
    content:"";
    display: block;
    width:3.687rem;
    height:2.5rem;
    margin:0 auto .3rem;
    background: url(../images/ico-found.png) no-repeat 0 0;
    background-size:3.687rem 15rem;
}

.ico-found-con ul li.list-2 a:before{
    background-position: 0 -2.5rem;
}

.ico-found-con ul li.list-3 a:before{
    background-position: 0 -5rem;
}

.ico-found-con ul li.list-4 a:before{
    background-position: 0 -7.5rem;
}

.ico-found-con ul li.list-5 a:before{
    background-position: 0 -10rem;
}

.ico-found-con ul li.list-6 a:before{
    background-position: 0 -12.5rem;
}

/* 发现设备 */
.found-sb-list li{
    margin: .625rem 0;
    padding:.5rem;
}
.found-sb-list li a{
    display:-webkit-box;
    -webkit-box-align:center;
}

.found-sb-list li .found-sb-left{
    width:8.25rem;
    height:5.125rem;
    margin-left:.5rem;
    border-radius:.625rem;
    border:2px solid #fff;
    overflow:hidden;
}

.found-sb-list .found-sb-left img{
    width:100%;
}

.found-sb-list .list-1{
    background:#fee9bc;
}
.found-sb-list .list-2{
    background:#edddba;
}
.found-sb-list .list-3{
    background:#b5e2ff;
}
.found-sb-list .list-4{
    background:#def2b6;
}
.found-sb-list .list-5{
    background:#d0ea9a;
}
.found-sb-list .list-6{
    background:#8bf4c4;
}
.found-sb-list .found-sb-right{
    padding:0 .5rem;
    width:10rem;
    overflow:hidden;
}

.found-sb-list .found-sb-right h3{
    font-size:.812rem;
    color:#272727;
    padding-bottom:.3rem;
    border-bottom:1px solid #fff;
}

.found-sb-list .found-sb-right p{
    font-size:.625rem;
    color:#767676;
    padding-top:.3rem;
}